<div th:fragment="sidebar">
  <div class="flex-shrink-0 p-3" style="width: 280px;">
    <ul class="list-unstyled ps-0">
      <li class="mb-1">
        <button class="btn "><svg width="24" height="24" viewBox="0 0 24 24" fill="none"
            xmlns="http://www.w3.org/2000/svg">
            <path d="M5 10H7C9 10 10 9 10 7V5C10 3 9 2 7 2H5C3 2 2 3 2 5V7C2 9 3 10 5 10Z" stroke="black"
              stroke-width="2" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round" />
            <path d="M17 10H19C21 10 22 9 22 7V5C22 3 21 2 19 2H17C15 2 14 3 14 5V7C14 9 15 10 17 10Z" stroke="black"
              stroke-width="2" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round" />
            <path d="M17 22H19C21 22 22 21 22 19V17C22 15 21 14 19 14H17C15 14 14 15 14 17V19C14 21 15 22 17 22Z"
              stroke="black" stroke-width="2" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round" />
            <path d="M5 22H7C9 22 10 21 10 19V17C10 15 9 14 7 14H5C3 14 2 15 2 17V19C2 21 3 22 5 22Z" stroke="black"
              stroke-width="2" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round" />
          </svg>
          <span><b> Dashboard</b></span></button>

      </li>

      <li class="mb-1">
        <button class="btn"><svg width="24" height="24" viewBox="0 0 24 24" fill="none"
            xmlns="http://www.w3.org/2000/svg">
            <mask id="mask0_2083_3163" style="mask-type:alpha" maskUnits="userSpaceOnUse" x="0" y="0" width="24"
              height="24">
              <rect width="24" height="24" fill="#D9D9D9" />
            </mask>
            <g mask="url(#mask0_2083_3163)">
              <path
                d="M16 21C15.45 21 14.9792 20.8042 14.5875 20.4125C14.1958 20.0208 14 19.55 14 19V15C14 14.45 14.1958 13.9792 14.5875 13.5875C14.9792 13.1958 15.45 13 16 13H20C20.55 13 21.0208 13.1958 21.4125 13.5875C21.8042 13.9792 22 14.45 22 15V19C22 19.55 21.8042 20.0208 21.4125 20.4125C21.0208 20.8042 20.55 21 20 21H16ZM16 19H20V15H16V19ZM2 18V16H11V18H2ZM16 11C15.45 11 14.9792 10.8042 14.5875 10.4125C14.1958 10.0208 14 9.55 14 9V5C14 4.45 14.1958 3.97917 14.5875 3.5875C14.9792 3.19583 15.45 3 16 3H20C20.55 3 21.0208 3.19583 21.4125 3.5875C21.8042 3.97917 22 4.45 22 5V9C22 9.55 21.8042 10.0208 21.4125 10.4125C21.0208 10.8042 20.55 11 20 11H16ZM16 9H20V5H16V9ZM2 8V6H11V8H2Z"
                fill="black" />
            </g>
          </svg>

          <span><b> Phân quyền</b></span></button>

      </li>

      <li class="mb-1">
        <button class="btn btn-toggle d-flex align-items-center rounded border-0 collapsed" data-bs-toggle="collapse"
          data-bs-target="#home-collapse" aria-expanded="false">
          <svg width="24" height="24" viewBox="0 0 31 30" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path
              d="M15.7073 13.5875C15.5781 13.575 15.4231 13.575 15.281 13.5875C12.2069 13.4875 9.76562 11.05 9.76562 8.05C9.76562 4.9875 12.3231 2.5 15.5006 2.5C18.6652 2.5 21.2356 4.9875 21.2356 8.05C21.2227 11.05 18.7815 13.4875 15.7073 13.5875Z"
              stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
            <path
              d="M9.24672 18.2C6.12089 20.225 6.12089 23.525 9.24672 25.5375C12.7988 27.8375 18.6242 27.8375 22.1763 25.5375C25.3021 23.5125 25.3021 20.2125 22.1763 18.2C18.6371 15.9125 12.8117 15.9125 9.24672 18.2Z"
              stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" />
          </svg>
          <b>Admin</b>
        </button>
        <div class="collapse" id="home-collapse">
          <ul class="btn-toggle-nav list-unstyled fw-normal pb-1 small">
            <li><a href="#" class="link-body-emphasis d-inline-flex text-decoration-none rounded">Overview</a></li>
            <li><a href="#" class="link-body-emphasis d-inline-flex text-decoration-none rounded">Updates</a></li>
            <li><a href="#" class="link-body-emphasis d-inline-flex text-decoration-none rounded">Reports</a></li>
          </ul>
        </div>
      </li>
      <li class="mb-1">
        <button class="btn btn-toggle d-inline-flex align-items-center rounded border-0 collapsed"
          data-bs-toggle="collapse" data-bs-target="#dashboard-collapse" aria-expanded="false">
          <svg width="24" height="24" viewBox="0 0 31 32" fill="none" xmlns="http://www.w3.org/2000/svg">
            <mask id="mask0_1546_4467" style="mask-type:alpha" maskUnits="userSpaceOnUse" x="0" y="0" width="31"
              height="32">
              <rect y="0.5" width="31" height="31" fill="#D9D9D9" />
            </mask>
            <g mask="url(#mask0_1546_4467)">
              <path
                d="M25.7681 21.1026L23.766 19.1005C24.7132 18.2179 25.4559 17.1738 25.9941 15.9682C26.5323 14.7627 26.8014 13.4818 26.8014 12.1255C26.8014 10.7693 26.5323 9.49913 25.9941 8.3151C25.4559 7.13108 24.7132 6.09774 23.766 5.2151L25.7681 3.14844C26.9737 4.28941 27.9316 5.6349 28.6421 7.1849C29.3525 8.7349 29.7077 10.3818 29.7077 12.1255C29.7077 13.8693 29.3525 15.5161 28.6421 17.0661C27.9316 18.6161 26.9737 19.9616 25.7681 21.1026ZM21.6348 16.9693L19.5681 14.9026C19.9556 14.5366 20.2678 14.1222 20.5046 13.6594C20.7414 13.1965 20.8598 12.6852 20.8598 12.1255C20.8598 11.5658 20.7414 11.0545 20.5046 10.5917C20.2678 10.1288 19.9556 9.71441 19.5681 9.34844L21.6348 7.28177C22.3237 7.90608 22.8618 8.63264 23.2493 9.46146C23.6368 10.2903 23.8306 11.1783 23.8306 12.1255C23.8306 13.0727 23.6368 13.9608 23.2493 14.7896C22.8618 15.6184 22.3237 16.345 21.6348 16.9693ZM11.6243 17.2922C10.2035 17.2922 8.9872 16.7863 7.97539 15.7745C6.96358 14.7627 6.45768 13.5464 6.45768 12.1255C6.45768 10.7047 6.96358 9.48837 7.97539 8.47656C8.9872 7.46476 10.2035 6.95885 11.6243 6.95885C13.0452 6.95885 14.2615 7.46476 15.2733 8.47656C16.2851 9.48837 16.791 10.7047 16.791 12.1255C16.791 13.5464 16.2851 14.7627 15.2733 15.7745C14.2615 16.7863 13.0452 17.2922 11.6243 17.2922ZM1.29102 27.6255V24.0089C1.29102 23.2984 1.474 22.6311 1.83997 22.0068C2.20595 21.3825 2.71185 20.9089 3.35768 20.5859C4.4556 20.0262 5.69345 19.5526 7.07122 19.1651C8.449 18.7776 9.96671 18.5839 11.6243 18.5839C13.282 18.5839 14.7997 18.7776 16.1775 19.1651C17.5553 19.5526 18.7931 20.0262 19.891 20.5859C20.5368 20.9089 21.0428 21.3825 21.4087 22.0068C21.7747 22.6311 21.9577 23.2984 21.9577 24.0089V27.6255H1.29102ZM3.87435 25.0422H19.3743V24.0089C19.3743 23.772 19.3151 23.5568 19.1967 23.363C19.0783 23.1693 18.9223 23.0186 18.7285 22.9109C17.9535 22.5234 16.9579 22.1359 15.7415 21.7484C14.5252 21.3609 13.1528 21.1672 11.6243 21.1672C10.0959 21.1672 8.72348 21.3609 7.50716 21.7484C6.29084 22.1359 5.29518 22.5234 4.52018 22.9109C4.32643 23.0186 4.17036 23.1693 4.05195 23.363C3.93355 23.5568 3.87435 23.772 3.87435 24.0089V25.0422ZM11.6243 14.7089C12.3348 14.7089 12.9429 14.4559 13.4488 13.95C13.9547 13.4441 14.2077 12.8359 14.2077 12.1255C14.2077 11.4151 13.9547 10.8069 13.4488 10.301C12.9429 9.79514 12.3348 9.54219 11.6243 9.54219C10.9139 9.54219 10.3058 9.79514 9.79987 10.301C9.29397 10.8069 9.04102 11.4151 9.04102 12.1255C9.04102 12.8359 9.29397 13.4441 9.79987 13.95C10.3058 14.4559 10.9139 14.7089 11.6243 14.7089Z"
                fill="#1C1B1F" />
            </g>
          </svg>
          <b>Nhân viên Sale </b>
        </button>
        <div class="collapse" id="dashboard-collapse">
          <ul class="btn-toggle-nav list-unstyled fw-normal pb-1 small">
            <li><a href="#" class="link-body-emphasis d-inline-flex text-decoration-none rounded">Thống kê tuyển sinh</a></li>
            <li><a th:href= "@{/class}" class="link-body-emphasis d-inline-flex text-decoration-none rounded">Lớp tuyển sinh</a></li>
          </ul>
        </div>
      </li>
      <li class="mb-1">
        <button class="btn "><svg width="24" height="24" viewBox="0 0 31 32" fill="none"
            xmlns="http://www.w3.org/2000/svg">
            <mask id="mask0_2083_3426" style="mask-type:alpha" maskUnits="userSpaceOnUse" x="0" y="0" width="31"
              height="32">
              <rect y="0.5" width="31" height="31" fill="#D9D9D9" />
            </mask>
            <g mask="url(#mask0_2083_3426)">
              <path
                d="M10.3333 12.125C10.6993 12.125 11.0061 12.0012 11.2536 11.7536C11.5012 11.5061 11.625 11.1993 11.625 10.8333C11.625 10.4674 11.5012 10.1606 11.2536 9.91302C11.0061 9.66545 10.6993 9.54167 10.3333 9.54167C9.96736 9.54167 9.66059 9.66545 9.41302 9.91302C9.16545 10.1606 9.04167 10.4674 9.04167 10.8333C9.04167 11.1993 9.16545 11.5061 9.41302 11.7536C9.66059 12.0012 9.96736 12.125 10.3333 12.125ZM10.3333 17.2917C10.6993 17.2917 11.0061 17.1679 11.2536 16.9203C11.5012 16.6727 11.625 16.366 11.625 16C11.625 15.634 11.5012 15.3273 11.2536 15.0797C11.0061 14.8321 10.6993 14.7083 10.3333 14.7083C9.96736 14.7083 9.66059 14.8321 9.41302 15.0797C9.16545 15.3273 9.04167 15.634 9.04167 16C9.04167 16.366 9.16545 16.6727 9.41302 16.9203C9.66059 17.1679 9.96736 17.2917 10.3333 17.2917ZM10.3333 22.4583C10.6993 22.4583 11.0061 22.3345 11.2536 22.087C11.5012 21.8394 11.625 21.5326 11.625 21.1667C11.625 20.8007 11.5012 20.4939 11.2536 20.2464C11.0061 19.9988 10.6993 19.875 10.3333 19.875C9.96736 19.875 9.66059 19.9988 9.41302 20.2464C9.16545 20.4939 9.04167 20.8007 9.04167 21.1667C9.04167 21.5326 9.16545 21.8394 9.41302 22.087C9.66059 22.3345 9.96736 22.4583 10.3333 22.4583ZM6.45833 27.625C5.74792 27.625 5.13976 27.372 4.63385 26.8661C4.12795 26.3602 3.875 25.7521 3.875 25.0417V6.95833C3.875 6.24792 4.12795 5.63976 4.63385 5.13385C5.13976 4.62795 5.74792 4.375 6.45833 4.375H20.6667L27.125 10.8333V25.0417C27.125 25.7521 26.872 26.3602 26.3661 26.8661C25.8602 27.372 25.2521 27.625 24.5417 27.625H6.45833ZM6.45833 25.0417H24.5417V12.125H19.375V6.95833H6.45833V25.0417Z"
                fill="black" />
            </g>
          </svg>

          <span><b> Đánh giá</b></span></button>

      </li>
    </ul>
  </div>
</div>